<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>json-c: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">json-c
   &#160;<span id="projectnumber">0.14</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.2 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li class="current"><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a class="anchor" id="index_j"></a>- j -</h3><ul>
<li>JASSERT
: <a class="el" href="debug_8h.html#a8ca29550d5b1b73948f4a7bce53f2385">debug.h</a>
</li>
<li>json_bool
: <a class="el" href="json__types_8h.html#a81f02022906fafc71eb9197049f07f73">json_types.h</a>
</li>
<li>JSON_C_CONST_FUNCTION()
: <a class="el" href="json__object_8h.html#a922b2d76c73da57174beec82d471743b">json_object.h</a>
</li>
<li>json_c_get_random_seed()
: <a class="el" href="random__seed_8h.html#a4775cb23fbc2f32fe7880180259a140a">random_seed.h</a>
</li>
<li>JSON_C_MAJOR_VERSION
: <a class="el" href="json__c__version_8h.html#a251c3e1f59a379a4a905382b4e855125">json_c_version.h</a>
</li>
<li>JSON_C_MICRO_VERSION
: <a class="el" href="json__c__version_8h.html#a64457730097067ab096906d82e4a51a6">json_c_version.h</a>
</li>
<li>JSON_C_MINOR_VERSION
: <a class="el" href="json__c__version_8h.html#adc87477fbc1c75848fe6b6feec21c2d6">json_c_version.h</a>
</li>
<li>JSON_C_OBJECT_ADD_KEY_IS_NEW
: <a class="el" href="json__object_8h.html#a8cd01c484155ac99043a35b7c85ae411">json_object.h</a>
</li>
<li>JSON_C_OBJECT_KEY_IS_CONSTANT
: <a class="el" href="json__object_8h.html#a134ffafc6116799a20134dc7646b5a37">json_object.h</a>
</li>
<li>JSON_C_OPTION_GLOBAL
: <a class="el" href="json__object_8h.html#a45837b8c6564f9e605f8a2bc76243750">json_object.h</a>
</li>
<li>JSON_C_OPTION_THREAD
: <a class="el" href="json__object_8h.html#a50d1490598fe476d7a53e204e02cdc9d">json_object.h</a>
</li>
<li>json_c_set_serialization_double_format()
: <a class="el" href="json__object_8h.html#ac099272b46fde595831118720b155656">json_object.h</a>
</li>
<li>json_c_shallow_copy_default
: <a class="el" href="json__object_8h.html#a86ea08e75ddf054742bf806a3bc3f983">json_object.h</a>
</li>
<li>json_c_shallow_copy_fn
: <a class="el" href="json__object_8h.html#af4562514916f62ea56adf752ada10b52">json_object.h</a>
</li>
<li>JSON_C_STR_HASH_DFLT
: <a class="el" href="linkhash_8h.html#ac32e80138c5be6dd9b0483a9cbcc8799">linkhash.h</a>
</li>
<li>JSON_C_STR_HASH_PERLLIKE
: <a class="el" href="linkhash_8h.html#a62316f34fd42941b97a8e9a6b6e68faa">linkhash.h</a>
</li>
<li>JSON_C_TO_STRING_NOSLASHESCAPE
: <a class="el" href="json__object_8h.html#a5c11d72c55f3ab7c088f19e7bf118163">json_object.h</a>
</li>
<li>JSON_C_TO_STRING_NOZERO
: <a class="el" href="json__object_8h.html#a34f027c147babf69fc530d088f2b49b0">json_object.h</a>
</li>
<li>JSON_C_TO_STRING_PLAIN
: <a class="el" href="json__object_8h.html#a3294cb92765cdeb497cfd346644d1059">json_object.h</a>
</li>
<li>JSON_C_TO_STRING_PRETTY
: <a class="el" href="json__object_8h.html#a2025bc677c35f130e117dfda5bf1ef73">json_object.h</a>
</li>
<li>JSON_C_TO_STRING_PRETTY_TAB
: <a class="el" href="json__object_8h.html#afc1486af21f6b1653c6f523025bdfd3b">json_object.h</a>
</li>
<li>JSON_C_TO_STRING_SPACED
: <a class="el" href="json__object_8h.html#aa821746c8668e6ad62bed90ec9e00103">json_object.h</a>
</li>
<li>json_c_version()
: <a class="el" href="json__c__version_8h.html#a1c42f6f71943775e2696c47951989711">json_c_version.h</a>
</li>
<li>JSON_C_VERSION
: <a class="el" href="json__c__version_8h.html#a894adda66a072bc3fd34ebe91a5aa7f4">json_c_version.h</a>
</li>
<li>json_c_version_num()
: <a class="el" href="json__c__version_8h.html#a860ee32b09f4faf38d73771a6ed193ed">json_c_version.h</a>
</li>
<li>JSON_C_VERSION_NUM
: <a class="el" href="json__c__version_8h.html#a78e176eee75ee6aed43c4d65ca4c5b44">json_c_version.h</a>
</li>
<li>json_c_visit()
: <a class="el" href="json__visit_8h.html#a0f585e56a5d417381cdf6c28538dbb20">json_visit.h</a>
</li>
<li>JSON_C_VISIT_RETURN_CONTINUE
: <a class="el" href="json__visit_8h.html#a98b35e1ba1d52d41799dccbfd2c170a1">json_visit.h</a>
</li>
<li>JSON_C_VISIT_RETURN_ERROR
: <a class="el" href="json__visit_8h.html#abfacb0713b81c897a8ce5f37ff6ffb9c">json_visit.h</a>
</li>
<li>JSON_C_VISIT_RETURN_POP
: <a class="el" href="json__visit_8h.html#a327a21f1f1c6f84e7a13fbaaf4a51b13">json_visit.h</a>
</li>
<li>JSON_C_VISIT_RETURN_SKIP
: <a class="el" href="json__visit_8h.html#adc7ca60a79c4ae870d9463e41527c2a1">json_visit.h</a>
</li>
<li>JSON_C_VISIT_RETURN_STOP
: <a class="el" href="json__visit_8h.html#a5956f41bed48f90a127f9b37fad7ea97">json_visit.h</a>
</li>
<li>JSON_C_VISIT_SECOND
: <a class="el" href="json__visit_8h.html#ac5be4a96b99b724833943003715dfc1c">json_visit.h</a>
</li>
<li>json_c_visit_userfunc
: <a class="el" href="json__visit_8h.html#a0fadec4abb2befcacfaff7df822f3f8d">json_visit.h</a>
</li>
<li>JSON_EXPORT
: <a class="el" href="debug_8h.html#a2a31d5c00f3a4712f2d5d62aee66344e">debug.h</a>
, <a class="el" href="json__c__version_8h.html#a2a31d5c00f3a4712f2d5d62aee66344e">json_c_version.h</a>
, <a class="el" href="json__types_8h.html#a2a31d5c00f3a4712f2d5d62aee66344e">json_types.h</a>
, <a class="el" href="printbuf_8h.html#a2a31d5c00f3a4712f2d5d62aee66344e">printbuf.h</a>
</li>
<li>JSON_FILE_BUF_SIZE
: <a class="el" href="json__util_8h.html#a084b6afc8f7fbef88976aabe4aca7efd">json_util.h</a>
</li>
<li>json_global_set_string_hash()
: <a class="el" href="linkhash_8h.html#ac8e1d61af44d9c0824d8c7980385bcd3">linkhash.h</a>
</li>
<li>json_hex_chars
: <a class="el" href="json__object__private_8h.html#a20dbe4913551cefa6b4b0a77fd4397c4">json_object_private.h</a>
</li>
<li>json_max
: <a class="el" href="json__util_8h.html#a57d63d199d4b9ea40359253618951300">json_util.h</a>
</li>
<li>json_min
: <a class="el" href="json__util_8h.html#a3dde282dc23d0eaa3c4840df8dc262d4">json_util.h</a>
</li>
<li>json_number_chars
: <a class="el" href="json__object__private_8h.html#a27427f89f2fc995639e366635fbe58ac">json_object_private.h</a>
</li>
<li>json_object
: <a class="el" href="json__types_8h.html#af27907ced0f5a43409ad96430fe0f914">json_types.h</a>
</li>
<li>json_object_array_add()
: <a class="el" href="json__object_8h.html#a18cdd9a7455e09f36cdf6e5756b7f586">json_object.h</a>
</li>
<li>json_object_array_bsearch()
: <a class="el" href="json__object_8h.html#aed353084ed3ad84e7b7575afbe7e719d">json_object.h</a>
</li>
<li>json_object_array_del_idx()
: <a class="el" href="json__object_8h.html#a722eca9f578704d3af38b97549242c1f">json_object.h</a>
</li>
<li>json_object_array_get_idx()
: <a class="el" href="json__object_8h.html#a676711a76545d4ec65cc75f100f5fd19">json_object.h</a>
</li>
<li>json_object_array_length()
: <a class="el" href="json__object_8h.html#ab9ea8f9c72d5adf83fdcbfe69f97fa44">json_object.h</a>
</li>
<li>json_object_array_put_idx()
: <a class="el" href="json__object_8h.html#a1ac0ccdbc13a25da7d8b2dc9e421dfad">json_object.h</a>
</li>
<li>json_object_array_sort()
: <a class="el" href="json__object_8h.html#a5584e2f2051cd1faa7fafd07ba888fd1">json_object.h</a>
</li>
<li>json_object_deep_copy()
: <a class="el" href="json__object_8h.html#aaac16505f13bc56accfad82604d8bcdc">json_object.h</a>
</li>
<li>JSON_OBJECT_DEF_HASH_ENTRIES
: <a class="el" href="json__object_8h.html#a268a63dd1b2e6d81559e268a4529e9bf">json_object.h</a>
</li>
<li>json_object_delete_fn
: <a class="el" href="json__types_8h.html#aa647d7c567a06abe1a1a511f6d6860e4">json_types.h</a>
</li>
<li>json_object_double_to_json_string()
: <a class="el" href="json__object_8h.html#ada262c62364e3819b6a64b1e3a632336">json_object.h</a>
</li>
<li>json_object_equal()
: <a class="el" href="json__object_8h.html#a5a1d4640525e0217059868e312f20579">json_object.h</a>
</li>
<li>json_object_free_userdata
: <a class="el" href="json__object_8h.html#aff3190c34884bea3b4e65e286b973d89">json_object.h</a>
</li>
<li>json_object_from_fd()
: <a class="el" href="json__util_8h.html#a5b72bf6f3ac8fb03da38d2e2d1e18d1b">json_util.h</a>
</li>
<li>json_object_from_fd_ex()
: <a class="el" href="json__util_8h.html#a88c5c7ce735d95f6c3c81c73475e14aa">json_util.h</a>
</li>
<li>json_object_from_file()
: <a class="el" href="json__util_8h.html#a03119ec0a71af4eee95318e9b2aaf05b">json_util.h</a>
</li>
<li>json_object_get()
: <a class="el" href="json__object_8h.html#a675aa3a9cced685dbfd1c1a770a0c3e4">json_object.h</a>
</li>
<li>json_object_get_array()
: <a class="el" href="json__object_8h.html#a23d20e3f886c1638a7116be66b7b5ec2">json_object.h</a>
</li>
<li>json_object_get_boolean()
: <a class="el" href="json__object_8h.html#ac003fb99db7ecd674bb16d983d2f92ee">json_object.h</a>
</li>
<li>json_object_get_double()
: <a class="el" href="json__object_8h.html#a94a70cff6a14398b581b7b10b0792c5b">json_object.h</a>
</li>
<li>json_object_get_int()
: <a class="el" href="json__object_8h.html#a8c56dc58a02f92cd6789ba5dcb9fe7b1">json_object.h</a>
</li>
<li>json_object_get_int64()
: <a class="el" href="json__object_8h.html#a1a14750b3af4df18ec8dc93b090a8e8a">json_object.h</a>
</li>
<li>json_object_get_object()
: <a class="el" href="json__object_8h.html#a2caa52ae1863bd073444f3737138a4db">json_object.h</a>
</li>
<li>json_object_get_string()
: <a class="el" href="json__object_8h.html#a9ee29ca8d79896e15007131527f6002e">json_object.h</a>
</li>
<li>json_object_get_string_len()
: <a class="el" href="json__object_8h.html#ac1d1f95a27a5e5d93bb66a8adfc1a2f4">json_object.h</a>
</li>
<li>json_object_get_type()
: <a class="el" href="json__object_8h.html#af256a3a7910e271a2b9735e5044c3827">json_object.h</a>
</li>
<li>json_object_get_uint64()
: <a class="el" href="json__object_8h.html#a82c27579b6d25d9d0eb3b72758d8b71d">json_object.h</a>
</li>
<li>json_object_get_userdata()
: <a class="el" href="json__object_8h.html#ae925f3ec0f61cba5ea3dd50e0315f194">json_object.h</a>
</li>
<li>json_object_int_inc()
: <a class="el" href="json__object_8h.html#a25691322b2d1ab24a3797e5752eb659f">json_object.h</a>
</li>
<li>json_object_int_type
: <a class="el" href="json__object__private_8h.html#a2c399964853692c47023a88167f551ff">json_object_private.h</a>
</li>
<li>json_object_int_type_int64
: <a class="el" href="json__object__private_8h.html#a2c399964853692c47023a88167f551ffa9a8133eec6f4ce579d4b2b44b4d26610">json_object_private.h</a>
</li>
<li>json_object_int_type_uint64
: <a class="el" href="json__object__private_8h.html#a2c399964853692c47023a88167f551ffa2f4bad5c522ad0830b9145a2755c1992">json_object_private.h</a>
</li>
<li>json_object_is_type()
: <a class="el" href="json__object_8h.html#a8ab506a3d8f4ba5eb6a12ce0a6bbd37b">json_object.h</a>
</li>
<li>json_object_iter
: <a class="el" href="json__types_8h.html#af88126730e765f2068968f4b16fd074f">json_types.h</a>
</li>
<li>json_object_iter_begin()
: <a class="el" href="json__object__iterator_8h.html#afdcd32f83dd8f20e25669f197fb7bde9">json_object_iterator.h</a>
</li>
<li>json_object_iter_end()
: <a class="el" href="json__object__iterator_8h.html#a381fbae848a3268013110002d553c32e">json_object_iterator.h</a>
</li>
<li>json_object_iter_equal()
: <a class="el" href="json__object__iterator_8h.html#a9cbb250d185348e8b193a886c35ae39e">json_object_iterator.h</a>
</li>
<li>json_object_iter_init_default()
: <a class="el" href="json__object__iterator_8h.html#ae93958fa755852192553f1686d248cd1">json_object_iterator.h</a>
</li>
<li>json_object_iter_next()
: <a class="el" href="json__object__iterator_8h.html#a8a152d153844f1ec1698419abae8c2e4">json_object_iterator.h</a>
</li>
<li>json_object_iter_peek_name()
: <a class="el" href="json__object__iterator_8h.html#adbbc3583aef14d9416a0fc8dbf750727">json_object_iterator.h</a>
</li>
<li>json_object_iter_peek_value()
: <a class="el" href="json__object__iterator_8h.html#ad8fe9251ca04af4d8e6840a44de7984b">json_object_iterator.h</a>
</li>
<li>json_object_new_array()
: <a class="el" href="json__object_8h.html#a84f7f8c0774c4600d958561d7548d649">json_object.h</a>
</li>
<li>json_object_new_boolean()
: <a class="el" href="json__object_8h.html#a2e290acd80e72cca745f89fb4600fb78">json_object.h</a>
</li>
<li>json_object_new_double()
: <a class="el" href="json__object_8h.html#a594a093bafb9091f843da3197e0638aa">json_object.h</a>
</li>
<li>json_object_new_double_s()
: <a class="el" href="json__object_8h.html#ae49671c026fe1ada370a75321e4e65f6">json_object.h</a>
</li>
<li>json_object_new_int()
: <a class="el" href="json__object_8h.html#ae92f0770fb4b3c884ce35de52d3d7de8">json_object.h</a>
</li>
<li>json_object_new_int64()
: <a class="el" href="json__object_8h.html#a7847f74494645c2b076505c37cc4cb93">json_object.h</a>
</li>
<li>json_object_new_null()
: <a class="el" href="json__object_8h.html#a29e23b5be729c679960242b3b81bcde0">json_object.h</a>
</li>
<li>json_object_new_object()
: <a class="el" href="json__object_8h.html#a68c383f54544fca19b5f2425be397600">json_object.h</a>
</li>
<li>json_object_new_string()
: <a class="el" href="json__object_8h.html#a7b7b5302b3903c9347eeb1f4a64d657b">json_object.h</a>
</li>
<li>json_object_new_string_len()
: <a class="el" href="json__object_8h.html#a778a1aa34a508d08daac3bdb83e24b52">json_object.h</a>
</li>
<li>json_object_new_uint64()
: <a class="el" href="json__object_8h.html#aa602ee5f6182b35f3f75a927320b4efd">json_object.h</a>
</li>
<li>json_object_object_add()
: <a class="el" href="json__object_8h.html#a27bd808a022251059a43f1f6370441cd">json_object.h</a>
</li>
<li>json_object_object_add_ex()
: <a class="el" href="json__object_8h.html#a57d3e444dd7db6b4510d21bf3716a002">json_object.h</a>
</li>
<li>json_object_object_del()
: <a class="el" href="json__object_8h.html#ac6605fdafca20bd5d33c84f4f80a3bda">json_object.h</a>
</li>
<li>json_object_object_foreach
: <a class="el" href="json__object_8h.html#acf5f514a9e0061c10fc08055762639ee">json_object.h</a>
</li>
<li>json_object_object_foreachC
: <a class="el" href="json__object_8h.html#a71f07006c12d78f7bbf4cb716a5af3a6">json_object.h</a>
</li>
<li>json_object_object_get()
: <a class="el" href="json__object_8h.html#a1a097805abb53b4c8a60d573730a8939">json_object.h</a>
</li>
<li>json_object_object_get_ex()
: <a class="el" href="json__object_8h.html#a90d5f16d58636f01d2ed1a6030c7366a">json_object.h</a>
</li>
<li>json_object_object_length()
: <a class="el" href="json__object_8h.html#ad59a0ad2ec914a5eef90af53acae06d9">json_object.h</a>
</li>
<li>json_object_private_delete_fn
: <a class="el" href="json__object__private_8h.html#aa125a0d39945a73a7d52b9823a2ef741">json_object_private.h</a>
</li>
<li>json_object_put()
: <a class="el" href="json__object_8h.html#afabf61f932cd64a4122ca8092452eed5">json_object.h</a>
</li>
<li>json_object_set_boolean()
: <a class="el" href="json__object_8h.html#a23863c1503f3a8dd8a460a6405da0a65">json_object.h</a>
</li>
<li>json_object_set_double()
: <a class="el" href="json__object_8h.html#a3a7b7ce585565558cb69dad8d45d7757">json_object.h</a>
</li>
<li>json_object_set_int()
: <a class="el" href="json__object_8h.html#a4ab3568f12e01fd2967e765a72456caa">json_object.h</a>
</li>
<li>json_object_set_int64()
: <a class="el" href="json__object_8h.html#a7d3948600dde732abed0e261264ef53a">json_object.h</a>
</li>
<li>json_object_set_serializer()
: <a class="el" href="json__object_8h.html#a889345512a214b8f78f6a73561523c7c">json_object.h</a>
</li>
<li>json_object_set_string()
: <a class="el" href="json__object_8h.html#ac35013e51cdc0651512801c947df431c">json_object.h</a>
</li>
<li>json_object_set_string_len()
: <a class="el" href="json__object_8h.html#ae48707a0c8689e14aaa3a9b831db27fc">json_object.h</a>
</li>
<li>json_object_set_uint64()
: <a class="el" href="json__object_8h.html#a9900aa9a425e6f14e295b298460b65d4">json_object.h</a>
</li>
<li>json_object_set_userdata()
: <a class="el" href="json__object_8h.html#a4ee4281ccd123c62878e931a0a3bc43b">json_object.h</a>
</li>
<li>json_object_to_fd()
: <a class="el" href="json__util_8h.html#afd492c120e359d2d75b67da96b580661">json_util.h</a>
</li>
<li>json_object_to_file()
: <a class="el" href="json__util_8h.html#a486fc95fafe7cb91c58c7f6487036bc5">json_util.h</a>
</li>
<li>json_object_to_file_ext()
: <a class="el" href="json__util_8h.html#a68a7385c555cf21797e361d1d4de3441">json_util.h</a>
</li>
<li>json_object_to_json_string()
: <a class="el" href="json__object_8h.html#ab7390c22baa1700d977c2af6b22d43a4">json_object.h</a>
</li>
<li>json_object_to_json_string_ext()
: <a class="el" href="json__object_8h.html#a9db613127bd4ef7db42307e43a85fc1b">json_object.h</a>
</li>
<li>json_object_to_json_string_fn
: <a class="el" href="json__types_8h.html#af84078100a9025df418f31626ea866fa">json_types.h</a>
</li>
<li>json_object_to_json_string_length()
: <a class="el" href="json__object_8h.html#add3770a3ba3d01a8f9adedfcd6bd8dbb">json_object.h</a>
</li>
<li>json_object_userdata_to_json_string
: <a class="el" href="json__object_8h.html#a56091ddbd2ec6d6200558cbeff1b86b8">json_object.h</a>
</li>
<li>json_parse_double()
: <a class="el" href="json__util_8h.html#a3f0f0b8f29a41b47d62e6c867707be50">json_util.h</a>
</li>
<li>json_parse_int64()
: <a class="el" href="json__util_8h.html#a9d9a63936cdae6639b9cdd87fdd13506">json_util.h</a>
</li>
<li>json_parse_uint64()
: <a class="el" href="json__util_8h.html#a94c2340c1344d57f7aa067f2dd0407f9">json_util.h</a>
</li>
<li>json_pointer_get()
: <a class="el" href="json__pointer_8h.html#aff88937e32b0ba6ffbd07cb4b1919053">json_pointer.h</a>
</li>
<li>json_pointer_getf()
: <a class="el" href="json__pointer_8h.html#af0ac03df64b215d05041e8007ed0233d">json_pointer.h</a>
</li>
<li>json_pointer_set()
: <a class="el" href="json__pointer_8h.html#aef0e651f63ce5ce35648503705e2586b">json_pointer.h</a>
</li>
<li>json_pointer_setf()
: <a class="el" href="json__pointer_8h.html#a66f1f98a2ce085c19f6750193b4c726d">json_pointer.h</a>
</li>
<li>json_tokener
: <a class="el" href="json__tokener_8h.html#a4dd5e5b65aee7f376f529f86b210ff49">json_tokener.h</a>
</li>
<li>json_tokener_continue
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a9b26e920ca765df91c84e999561d8fb0">json_tokener.h</a>
</li>
<li>JSON_TOKENER_DEFAULT_DEPTH
: <a class="el" href="json__tokener_8h.html#a5ccd346459feb66e4e0af32005360279">json_tokener.h</a>
</li>
<li>json_tokener_error
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59">json_tokener.h</a>
</li>
<li>json_tokener_error_depth
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a59b2c36d9cc30c3038e09b9ddee6c86c">json_tokener.h</a>
</li>
<li>json_tokener_error_desc()
: <a class="el" href="json__tokener_8h.html#af060dd6b593b3b710044bcb97dcec07f">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_array
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a574846740b785146f164a209dc89574e">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_boolean
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59addbdfe084e20709da3d20c8ae8ca278c">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_comment
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a3588c05b1da8b909a8cbdef66b0a1a28">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_eof
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a8f774f4c7869afdd9b92295fca3a9ded">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_null
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a641bbb8d881fdd1e463f20a1a203b77c">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_number
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59ab1b3ad685eb97235d269cc5b9eb7ab81">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_object_key_name
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a2003bd8e96c6680cd22419c5ceafd4c0">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_object_key_sep
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59af91a2a819b0d6344d6d4e1d2579f28fd">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_object_value_sep
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a9ddb98741aebf7ac44735b4a43717013">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_string
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a033ce89ce7b8f9e591e4bea92121c4c7">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_unexpected
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a3309fa8ea4ab3ee0a81c55b69d223710">json_tokener.h</a>
</li>
<li>json_tokener_error_parse_utf8_string
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59ab405d4a1282f3b037048d3456869a4c1">json_tokener.h</a>
</li>
<li>json_tokener_error_size
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59a1eeed74de65c0c12c9f9c28cf4f3ff1d">json_tokener.h</a>
</li>
<li>json_tokener_free()
: <a class="el" href="json__tokener_8h.html#a887c4661906fc6b36cc366304e522534">json_tokener.h</a>
</li>
<li>json_tokener_get_error()
: <a class="el" href="json__tokener_8h.html#af5d7ffd95a0f6e5d5bb5994d233b4197">json_tokener.h</a>
</li>
<li>json_tokener_get_parse_end()
: <a class="el" href="json__tokener_8h.html#a4a2fa28d815f8b370cbb00b80ebc0f1d">json_tokener.h</a>
</li>
<li>json_tokener_new()
: <a class="el" href="json__tokener_8h.html#a5ac7e2c350bc592cf2fa7b9935b00ef5">json_tokener.h</a>
</li>
<li>json_tokener_new_ex()
: <a class="el" href="json__tokener_8h.html#a6a1583ddd434e13515d6232de813462e">json_tokener.h</a>
</li>
<li>json_tokener_parse()
: <a class="el" href="json__tokener_8h.html#a236ef64d079822a4411d13eae7190c4d">json_tokener.h</a>
</li>
<li>json_tokener_parse_ex()
: <a class="el" href="json__tokener_8h.html#a61679f178111963a9ffa3c8179553f7a">json_tokener.h</a>
</li>
<li>json_tokener_parse_verbose()
: <a class="el" href="json__tokener_8h.html#a735f2dc755d57ed5c5b807aaaaef3b14">json_tokener.h</a>
</li>
<li>json_tokener_reset()
: <a class="el" href="json__tokener_8h.html#a238649a59737be5152d525aeaf4153ab">json_tokener.h</a>
</li>
<li>json_tokener_set_flags()
: <a class="el" href="json__tokener_8h.html#a7e7a0c0c9dc79e5e47b2608bb8aad7b7">json_tokener.h</a>
</li>
<li>json_tokener_state
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2">json_tokener.h</a>
</li>
<li>json_tokener_state_array
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2ab3d763300f1914865be09d603ddc11f4">json_tokener.h</a>
</li>
<li>json_tokener_state_array_add
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2aa2a01798ebe318ea91c38a886418f771">json_tokener.h</a>
</li>
<li>json_tokener_state_array_after_sep
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2ab1a0ad626ec662c1ba4fb5bfee1cd0a9">json_tokener.h</a>
</li>
<li>json_tokener_state_array_sep
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a4ec7762aeab3424cbb14354c94025865">json_tokener.h</a>
</li>
<li>json_tokener_state_boolean
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a3525b15ecd0a698281b3914115b6bd3e">json_tokener.h</a>
</li>
<li>json_tokener_state_comment
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a8c2680b8873a8dce85f0b1ac25882dc9">json_tokener.h</a>
</li>
<li>json_tokener_state_comment_end
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a62cef297a37a98b1239ea4bbd39723e1">json_tokener.h</a>
</li>
<li>json_tokener_state_comment_eol
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2ad8151350b1ef50298bafbab244ac1162">json_tokener.h</a>
</li>
<li>json_tokener_state_comment_start
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a0ff1d1935d49188aa1e6b998d43e655c">json_tokener.h</a>
</li>
<li>json_tokener_state_eatws
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a9db152607ec1872a000f1fcd8757297d">json_tokener.h</a>
</li>
<li>json_tokener_state_escape_unicode
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a6c852da2e694be56799c58c201d6dca0">json_tokener.h</a>
</li>
<li>json_tokener_state_finish
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2ad80b689cb709967b67a348de3d8601d2">json_tokener.h</a>
</li>
<li>json_tokener_state_inf
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2ab9f6244bfca4924db61ed3050c780b53">json_tokener.h</a>
</li>
<li>json_tokener_state_null
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a668fb2654c59608945370003403a5792">json_tokener.h</a>
</li>
<li>json_tokener_state_number
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a7ce18d281d322af690b45f3b8b599e81">json_tokener.h</a>
</li>
<li>json_tokener_state_object_field
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a77375940a10806e81d99876d13be67fc">json_tokener.h</a>
</li>
<li>json_tokener_state_object_field_end
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a0220aea1d9204aadfffde92c7f73f5f7">json_tokener.h</a>
</li>
<li>json_tokener_state_object_field_start
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a8c7dbda177a5d83a36a64f7cb99b9a29">json_tokener.h</a>
</li>
<li>json_tokener_state_object_field_start_after_sep
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a3a2c9cf26d076936a10a6ae3ca4eb523">json_tokener.h</a>
</li>
<li>json_tokener_state_object_sep
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2adaf3e06c5fc04fd4f04040cd67698215">json_tokener.h</a>
</li>
<li>json_tokener_state_object_value
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a4c7b7deac37355491572f6da84f208aa">json_tokener.h</a>
</li>
<li>json_tokener_state_object_value_add
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2ade6bee72f2147e634b19eb84e58eb162">json_tokener.h</a>
</li>
<li>json_tokener_state_start
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a7c4c0bed1ebde45f5a99de4278792d72">json_tokener.h</a>
</li>
<li>json_tokener_state_string
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2aa90ea4c327a285bfbbce49d42d491d65">json_tokener.h</a>
</li>
<li>json_tokener_state_string_escape
: <a class="el" href="json__tokener_8h.html#af026dec71e4548e6200eb2f902f1c4e2a1cf793d73587f68c4f2b3b4f65ff728e">json_tokener.h</a>
</li>
<li>JSON_TOKENER_STRICT
: <a class="el" href="json__tokener_8h.html#a72be595cb7e090c70b1d29feb1cbfb16">json_tokener.h</a>
</li>
<li>json_tokener_success
: <a class="el" href="json__tokener_8h.html#a0a31f0df8a532ef8be5c09ba40eacb59afe2fa9bde03155019b2df30f66a5fcd0">json_tokener.h</a>
</li>
<li>JSON_TOKENER_VALIDATE_UTF8
: <a class="el" href="json__tokener_8h.html#a633ab043f2b07fd22420af2b369a260a">json_tokener.h</a>
</li>
<li>json_type
: <a class="el" href="json__types_8h.html#aba5eff84f8638d22f50403175f270c96">json_types.h</a>
</li>
<li>json_type_array
: <a class="el" href="json__types_8h.html#ac75c61993722a9b8aaa44704072ec06cae536c8c9da4648e6b9348abddde6113c">json_types.h</a>
</li>
<li>json_type_boolean
: <a class="el" href="json__types_8h.html#ac75c61993722a9b8aaa44704072ec06ca5d15299e90dbb9935ff6d3e2c22a285c">json_types.h</a>
</li>
<li>json_type_double
: <a class="el" href="json__types_8h.html#ac75c61993722a9b8aaa44704072ec06cac6ac2d9a16577d00210fea64d16b47cd">json_types.h</a>
</li>
<li>json_type_int
: <a class="el" href="json__types_8h.html#ac75c61993722a9b8aaa44704072ec06ca7bf325c213b43c5f970ae2d4443ab956">json_types.h</a>
</li>
<li>json_type_null
: <a class="el" href="json__types_8h.html#ac75c61993722a9b8aaa44704072ec06ca127e62d156e13517471fcde3378979c1">json_types.h</a>
</li>
<li>json_type_object
: <a class="el" href="json__types_8h.html#ac75c61993722a9b8aaa44704072ec06cac966c8008f0b2c07da59ee8a60ad440f">json_types.h</a>
</li>
<li>json_type_string
: <a class="el" href="json__types_8h.html#ac75c61993722a9b8aaa44704072ec06cac9f56e57c09245522d764015a054faa6">json_types.h</a>
</li>
<li>json_type_to_name()
: <a class="el" href="json__util_8h.html#a762aaf3df0a9c7b6919cdc1035348012">json_util.h</a>
</li>
<li>json_util_get_last_err()
: <a class="el" href="json__util_8h.html#a9fe4dbb5fe32850cdc22a97454e4500b">json_util.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sun Apr 19 2020 03:40:44 for json-c by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.2
</small></address>
</body>
</html>
